Package: src:vlc
Version: 2.2.4-6+b2
Severity: wishlist

Dear Main tainer,

   * What led up to the situation?

Muting audio.

   * What exactly did you do (or not do) that was effective (or
     ineffective)?

Loudspeaker logo is counter intuitive: it shows a LS when every other
devices (TV, DVD readers, etc) show a striked LS - this logo also disappears
from display, which isn't logical because users can't know if audio is muted
or not, especially with DVB that sometimes loses audio by itself.

   * What was the outcome of this action?

Once LS logo is not on the screen anymore, nobody knows if audio has been lost
or if it is muted.

   * What outcome did you expect instead?

LS logo being striked and visible the whole time audio is muted.



-- System Information:
Debian Release: stretch/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.7.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.utf8, LC_CTYPE=fr_FR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages vlc depends on:
ii  dpkg                        1.18.10
ii  fonts-freefont-ttf          20120503-4
ii  libaa1                      1.4p5-44
ii  libc6                       2.24-3
ii  libcaca0                    0.99.beta19-2+b1
ii  libcairo2                   1.14.6-1+b1
ii  libegl1-mesa [libegl1-x11]  12.0.3-1
ii  libfreerdp-client1.1        1.1.0~git20140921.1.440916e+dfsg1-10
ii  libfreerdp-core1.1          1.1.0~git20140921.1.440916e+dfsg1-10
ii  libfreerdp-gdi1.1           1.1.0~git20140921.1.440916e+dfsg1-10
ii  libfreetype6                2.6.3-3+b1
ii  libfribidi0                 0.19.7-1
ii  libgcc1                     1:6.2.0-6
ii  libgl1-mesa-glx [libgl1]    12.0.3-1
ii  libgles1-mesa [libgles1]    12.0.3-1
ii  libgles2-mesa [libgles2]    12.0.3-1
ii  libglib2.0-0                2.50.1-1
ii  libpulse0                   9.0-4
ii  libqt5core5a                5.6.1+dfsg-3+b1
ii  libqt5gui5                  5.6.1+dfsg-3+b1
ii  libqt5widgets5              5.6.1+dfsg-3+b1
ii  libqt5x11extras5            5.6.1-2
ii  librsvg2-2                  2.40.16-1
ii  libsdl-image1.2             1.2.12-5+b7
ii  libsdl1.2debian             1.2.15+dfsg1-4
ii  libstdc++6                  6.2.0-6
ii  libva-drm1                  1.7.2-1
ii  libva-x11-1                 1.7.2-1
ii  libva1                      1.7.2-1
ii  libvlccore8                 2.2.4-6+b2
ii  libvncclient1               0.9.10+dfsg-3+b1
ii  libx11-6                    2:1.6.3-1
ii  libxcb-composite0           1.12-1
ii  libxcb-keysyms1             0.4.0-1
ii  libxcb-randr0               1.12-1
ii  libxcb-shm0                 1.12-1
ii  libxcb-xv0                  1.12-1
ii  libxcb1                     1.12-1
ii  libxext6                    2:1.3.3-1
ii  libxi6                      2:1.7.6-1
ii  libxinerama1                2:1.1.3-1+b1
ii  libxpm4                     1:3.5.11-1+b1
ii  vlc-nox                     2.2.4-6+b2
ii  zlib1g                      1:1.2.8.dfsg-2+b1

Versions of packages vlc recommends:
ii  vlc-plugin-notify  2.2.4-6+b2
ii  vlc-plugin-samba   2.2.4-6+b2
ii  xdg-utils          1.1.1-1

vlc suggests no packages.

Versions of packages vlc-nox depends on:
ii  dpkg                       1.18.10
ii  liba52-0.7.4               0.7.4-18
ii  libasound2                 1.1.2-1
ii  libass5                    1:0.13.2-dmo1
ii  libavahi-client3           0.6.32-1
ii  libavahi-common3           0.6.32-1
ii  libavc1394-0               0.5.4-4
ii  libbasicusageenvironment1  2016.09.22-1
ii  libbluray1                 1:0.9.3-2
ii  libbz2-1.0                 1.0.6-8
ii  libc6                      2.24-3
ii  libcddb2                   1.3.2-5
ii  libcdio13                  0.83-4.2+b1
ii  libchromaprint1            1.3.2-2
ii  libcrystalhd3              1:0.0~git20110715.fdd2f19-11+b1
ii  libdbus-1-3                1.10.12-1
ii  libdc1394-22               2.2.4-1
ii  libdca0                    0.0.5-10
ii  libdirectfb-1.2-9          1.2.10.0-5.2+b1
ii  libdvbpsi10                1.3.0-4
ii  libdvdnav4                 5.0.3-2
ii  libdvdread4                5.0.3-2
ii  libebml4v5                 1.3.4-1
ii  libfaad2                   2.8.0~cvs20150510-1
ii  libflac8                   1.3.1-4
ii  libfontconfig1             2.11.0-6.7
ii  libfreetype6               2.6.3-3+b1
ii  libfribidi0                0.19.7-1
ii  libgcc1                    1:6.2.0-6
ii  libgcrypt20                1.7.3-2
ii  libgme0                    0.6.0-3
ii  libgnutls30                3.5.4-2
ii  libgpg-error0              1.24-1
ii  libgroupsock8              2016.09.22-1
ii  libgsm1                    1.0.13-4
ii  libjpeg62-turbo            1:1.5.1-1
ii  libkate1                   0.4.1-7+b1
ii  liblircclient0             0.9.0~pre1-1.2
ii  liblivemedia57             2016.09.22-1
ii  liblua5.2-0                5.2.4-1.1+b1
ii  liblzma5                   5.2.2-1.2
ii  libmad0                    0.15.1b-8
ii  libmatroska6v5             1.4.5-2
ii  libmodplug1                1:0.8.8.5-2
ii  libmp3lame0                1:3.99.5-dmo5
ii  libmpcdec6                 2:0.1~r495-1
ii  libmpeg2-4                 0.5.1-7
ii  libmtp9                    1.1.12-1
ii  libncursesw5               6.0+20160917-1
ii  libogg0                    1.3.2-1
ii  libopus0                   1.1.2-1
ii  libpng16-16                1.6.25-2
ii  libraw1394-11              2.1.2-1
ii  libresid-builder0c2a       2.1.1-15
ii  librtmp1                   2.4+20151223.gitfa8646d.1-1
ii  libsamplerate0             0.1.8-8
ii  libschroedinger-1.0-0      1.0.11-2.1
ii  libshine3                  3.1.0-4
ii  libshout3                  2.3.1-3
ii  libsidplay2                2.1.1-15
ii  libsnappy1v5               1.1.3-3
ii  libsndio6.1                1.1.0-2
ii  libspeex1                  1.2~rc1.2-1
ii  libspeexdsp1               1.2~rc1.2-1
ii  libssh-gcrypt-4            0.7.3-1
ii  libssh2-1                  1.7.0-1
ii  libstdc++6                 6.2.0-6
ii  libtag1v5                  1.11+dfsg.1-0.2
ii  libtheora0                 1.1.1+dfsg.1-14
ii  libtinfo5                  6.0+20160917-1
ii  libtwolame0                0.3.13-1.2
ii  libudev1                   231-9
ii  libupnp6                   1:1.6.19+git20160116-1
ii  libusageenvironment3       2016.09.22-1
ii  libva1                     1.7.2-1
ii  libvcdinfo0                0.7.24+dfsg-0.2
ii  libvlc5                    2.2.4-6+b2
ii  libvlccore8                2.2.4-6+b2
ii  libvorbis0a                1.3.5-3
ii  libvorbisenc2              1.3.5-3
ii  libvpx4                    1.6.0-2
ii  libwavpack1                4.80.0-1
ii  libwebp6                   0.5.1-2
ii  libwebpmux2                0.5.1-2
ii  libx264-148                3:0.148.2597+gite86f3a1-dmo1
ii  libx265-95                 2.1-2
ii  libxml2                    2.9.4+dfsg1-2
ii  libxvidcore4               2:1.3.4-1
ii  libzvbi0                   0.2.35-12
ii  zlib1g                     1:1.2.8.dfsg-2+b1

Versions of packages vlc-nox suggests:
pn  libdvdcss2  <none>

Versions of packages libvlc5 depends on:
ii  dpkg         1.18.10
ii  libc6        2.24-3
ii  libvlccore8  2.2.4-6+b2

Versions of packages libvlccore8 depends on:
ii  dpkg            1.18.10
ii  libc6           2.24-3
ii  libdbus-1-3     1.10.12-1
ii  libidn11        1.33-1
ii  libproxy-tools  0.4.11-5
ii  vlc-data        2.2.4-6

Versions of packages vlc-plugin-notify depends on:
ii  dpkg                1.18.10
ii  libc6               2.24-3
ii  libgdk-pixbuf2.0-0  2.36.0-1
ii  libglib2.0-0        2.50.1-1
ii  libgtk2.0-0         2.24.31-1
ii  libnotify4          0.7.6-2
ii  libvlccore8         2.2.4-6+b2

Versions of packages vlc-plugin-zvbi depends on:
ii  dpkg         1.18.10
ii  libc6        2.24-3
ii  libvlccore8  2.2.4-6+b2
ii  libzvbi0     0.2.35-12

-- no debconf information

Reply via email to